body, p, td, h1, h2, h3, h4, h5, h6, h7 {
  font-style: normal;
  font-weight: 300;
  font-family: 'Roboto', Arial, Helvetica, Sans-serif;
  font-size:14px;
  color:#000000;
  line-height:15px;
  word-wrap: break-word;
}

img { border:0px; }

h1 { font-family:'Anton', sans-serif; font-style:normal; font-size:46px; font-weight:700; color:#000000; margin-bottom:45px; margin-top:33px; }
h2, h2.p, h2.auf, h2.sbgst, h4 { font-family:'Anton', sans-serif; font-style:normal; font-size:26px; line-height:30px; font-weight:400; color:#000000; margin-top:0px; }
h2 { color:#000000; font-size:26px; line-height:30px; text-transform: uppercase; margin-bottom:10px; background-color:#DBDBDB; padding:5px; }
h2.p { color:#FFFFFF; font-size:26px; line-height:30px; text-transform: uppercase; margin-bottom:10px; background-color:#CB081E; padding:5px; }
h2.bu { color:#000000; font-size:26px; line-height:30px; text-transform: uppercase; margin-bottom:10px; background-color:#FAEC14; padding:5px; }
h2.auf { color:#FFFFFF; font-size:26px; line-height:30px; text-transform: uppercase; margin-bottom:10px; background-color:#037739; padding:5px; }
h2.sbgst { color:#FFFFFF; font-size:26px; line-height:30px; text-transform: uppercase; margin-bottom:10px; background-color:#000000; padding:5px; }
h3 { font-size:13px; font-weight:bold; color:#808080; margin-bottom:5px; }
h4 { font-family:'Anton', sans-serif; font-style:normal; font-size:90px; font-weight:700; color:#000000; }
h5 { font-size:16px; font-weight:bold; color:#000000; margin-bottom:2px; background-color:#DBDBDB; padding:3px; }
h6 { font-family:'Anton', sans-serif; font-style:normal; font-size:34px; font-weight:700; color:#000000; margin-bottom:25px; margin-top:30px; }
h7 { font-family:'Anton', sans-serif; font-style:normal; font-size:40px; font-weight:700; color:#000000; margin-bottom:45px; margin-top:355px; }

a:link, a:visited { color:#000000; font-weight:normal; text-decoration:none; }
a:hover, a:active { color:#000000; font-weight:normal; text-decoration:none; }

.ausv { color:#CB081E; font-size:15px; font-weight:bold; }
.datsch { color:#000000; font-size:16px; font-weight:bold; margin-bottom:15px; }

.cookie { color:#D4DFE5; font-size:14px; line-height:15px; margin-left:20px; }
a.cookie:link, a.cookie:visited { font-size:15px; color:#D4DFE5; font-weight:normal; text-decoration: underline; margin-left:0px; }
a.cookie:hover, a.cookie:active { font-size:15px; color:#D4DFE5; font-weight:normal; text-decoration: none; margin-left:0px; }

.st { color:#FFFFFF; font-size:16px; line-height:18px; }
a.st:link, a.st:visited { font-size:16px; color:#FFFFFF; font-weight:normal; text-decoration: underline; }
a.st:hover, a.st:active { font-size:16px; color:#FFFFFF; font-weight:normal; background-color:#CB081E; text-decoration: none; }

.stf { color:#FFFFFF; font-size:16px; line-height:18px; }
a.stf:link, a.stf:visited { font-size:16px; line-height:19px; color:#FFFFFF; font-weight:normal; background-color:#3E3E3E; text-decoration: underline; }
a.stf:hover, a.stf:active { font-size:16px; line-height:19px; color:#FFFFFF; font-weight:normal; background-color:#CB081E; text-decoration: none; }

.st1 { color:#CB081E; font-size:24px; font-weight:bold; line-height:26px; }
.st11 { font-size:18px; color:#000000; font-weight:bold; background-color:#FFFFFF; text-decoration: none; border: 1px solid #FFFFFF; }
a.st1:link, a.st1:visited { font-size:21px; line-height:24px; color:#FFFFFF; font-weight:bold; background-color:#000000; text-decoration: none; border: 2px solid #000000; }
a.st1:hover, a.st1:active { font-size:21px; line-height:24px; color:#000000; font-weight:bold; background-color:#FFFFFF; text-decoration: none; border: 2px solid #FFFFFF; }

a.st10:link, a.st10:visited { font-size:17px; line-height:20px; color:#FFFFFF; font-weight:bold; background-color:#CB081E; text-decoration: none; border: 2px solid #CB081E; }
a.st10:hover, a.st10:active { font-size:17px; line-height:20px; color:#CB081E; font-weight:bold; background-color:#FFFFFF; text-decoration: none; border: 2px solid #FFFFFF; }

.st2 { color:#C9A835; font-size:23px; font-weight:bold; line-height:25px; }
.st3 { color:#C39696; font-size:24px; font-weight:bold; line-height:26px; }
.st4 { color:#FFD208; font-size:24px; font-weight:bold; line-height:26px; }
.st5 { color:#FE91D6; font-size:24px; font-weight:bold; line-height:26px; }
.st6 { color:#CB081E; font-size:24px; font-weight:bold; line-height:26px; }

a.b:link, a.b:visited { color:#CB081E; font-weight:bold; text-decoration:underline; }
a.b:hover, a.b:active { color:#FFFFFF; font-weight:bold; background-color:#CB081E; text-decoration:none; }

a.b1:link, a.b1:visited { color:#CB081E; font-weight:normal; text-decoration:underline; }
a.b1:hover, a.b1:active { color:#FFFFFF; font-weight:normal; background-color:#CB081E; text-decoration:none; }

a.stz:link, a.stz:visited { font-size:16px; line-height:18px; color:#CC9A9A; font-weight:normal; text-decoration:underline; }
a.stz:hover, a.stz:active { font-size:16px; line-height:18px; color:#CC9A9A; font-weight:normal; text-decoration:none; }

a.h4:link, a.h4:visited { font-size:14px; color:#656565; font-weight:bold; text-decoration: none; }
a.h4:hover, a.h4:active { font-size:14px; color:#656565; font-weight:bold; text-decoration: underline; }

a.lk:link, a.lk:visited { color:#000000; font-weight:normal; text-decoration: underline; }
a.lk:hover, a.lk:active { color:#FFFFFF; font-weight:normal; background-color:#CB081E; text-decoration:none; }

a.lk00:link, a.lk00:visited { color:#000000; font-weight:normal; text-decoration-line: underline; -webkit-text-decoration-line: underline; text-decoration-color: gray; -webkit-text-decoration-color: gray; -ms-text-decoration-color: gray; -o-text-decoration-color: gray; }
a.lk00:hover, a.lk00:active { color:#FFFFFF; font-weight:normal; background-color:#CB081E; text-decoration:none; }

.lkb { color:#000000; font-weight:bold; text-decoration: none; }
a.lkb:link, a.lkb:visited { color:#000000; font-weight:bold; text-decoration: underline; }
a.lkb:hover, a.lkb:active { color:#FFFFFF; font-weight:bold; background-color:#CB081E; text-decoration:none; }

a.lkcor:link, a.lkcor:visited { color:#FFFFFF; font-weight:normal; text-decoration:underline; }
a.lkcor:hover, a.lkcor:active { color:#000000; font-weight:normal; background-color:#FFFFFF; text-decoration:none; }

a.lkpr:link, a.lkpr:visited { color:#CB081E; font-weight:bold; text-decoration:underline; }
a.lkpr:hover, a.lkpr:active { color:#FFFFFF; font-weight:bold; background-color:#CB081E; text-decoration:none; }

a.s:link, a.s:visited { font-size:11px; color:#000000; font-weight:normal; text-decoration:none; }
a.s:hover, a.s:active { font-size:11px; color:#FFFFFF; font-weight:normal; background-color:#CB081E; text-decoration:none; }

a.z:link, a.z:visited { color:#5E0000; font-weight:normal; text-decoration:underline; }
a.z:hover, a.z:active { color:#5E0000; font-weight:normal; text-decoration:none; }

a.lkpf:link, a.lkpf:visited {font-family:Arial, Sans-serif; font-size:13px; color:#000000; font-weight:normal; text-decoration:none; }
a.lkpf:hover, a.lkpf:active {font-family:Arial, Sans-serif; font-size:13px; color:#FFFFFF; font-weight:normal; background-color:#CB081E; text-decoration:none; }

a.lkt:link, a.lkt:visited { font-size:14px; color:#000000; font-weight:normal; background-color:#FFEC00; text-decoration:underline; padding:1px; }
a.lkt:hover, a.lkt:active { font-size:14px; color:#FFEC00; font-weight:normal; background-color:#000000; text-decoration:none; padding:1px; }

a.lkt1:link, a.lkt1:visited { font-size:14px; color:#FFFFFF; font-weight:bold; background-color:#037739; text-decoration:none; padding:1px; border: 1px solid #037739; }
a.lkt1:hover, a.lkt1:active { font-size:14px; color:#037739; font-weight:bold; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #037739; }

a.lkt2:link, a.lkt2:visited { font-size:14px; color:#FFFFFF; font-weight:bold; background-color:#000000; text-decoration:none; padding:1px; border: 1px solid #000000; }
a.lkt2:hover, a.lkt2:active { font-size:14px; color:#000000; font-weight:bold; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #000000; }

a.lkt3:link, a.lkt3:visited { font-size:14px; color:#FFFFFF; font-weight:bold; background-color:#444444; text-decoration:none; padding:1px; border: 1px solid #444444; }
a.lkt3:hover, a.lkt3:active { font-size:14px; color:#444444; font-weight:bold; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #444444; }

a.lkt4:link, a.lkt4:visited { font-size:14px; color:#FFFFFF; font-weight:bold; background-color:#0063AE; text-decoration:none; padding:1px; border: 1px solid #0063AE; }
a.lkt4:hover, a.lkt4:active { font-size:14px; color:#0063AE; font-weight:bold; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #0063AE; }

a.lkt5:link, a.lkt5:visited { font-size:14px; color:#FFFF33; font-weight:bold; background-color:#000000; text-decoration:none; padding:1px; border: 1px solid #000000; }
a.lkt5:hover, a.lkt5:active { font-size:14px; color:#000000; font-weight:bold; background-color:#FFFF33; text-decoration:none; padding:1px; border: 1px solid #000000; }

a.lkt6:link, a.lkt6:visited { font-size:14px; color:#FFFFFF; font-weight:bold; background-color:#FFA400; text-decoration:none; padding:1px; border: 1px solid #FFA400; }
a.lkt6:hover, a.lkt6:active { font-size:14px; color:#FFA400; font-weight:bold; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #FFA400; }

a.lkt7:link, a.lkt7:visited { font-size:14px; color:#FFFFFF; font-weight:bold; background-color:#001946; text-decoration:none; padding:1px; border: 1px solid #001946; }
a.lkt7:hover, a.lkt7:active { font-size:14px; color:#001946; font-weight:bold; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #001946; }

a.lkt8:link, a.lkt8:visited { font-size:14px; color:#FFFFFF; font-weight:bold; background-color:#292E60; text-decoration:none; padding:1px; border: 1px solid #292E60; }
a.lkt8:hover, a.lkt8:active { font-size:14px; color:#292E60; font-weight:bold; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #292E60; }

a.lkt9:link, a.lkt9:visited { font-size:14px; color:#FFFFFF; font-weight:bold; background-color:#78C3EA; text-decoration:none; padding:1px; border: 1px solid #78C3EA; }
a.lkt9:hover, a.lkt9:active { font-size:14px; color:#78C3EA; font-weight:bold; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #78C3EA; }

a.lkt10:link, a.lkt10:visited { font-size:14px; color:#FFFFFF; font-weight:bold; background-color:#0E8BD5; text-decoration:none; padding:1px; border: 1px solid #0E8BD5; }
a.lkt10:hover, a.lkt10:active { font-size:14px; color:#0E8BD5; font-weight:bold; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #0E8BD5; }

a.lkt11:link, a.lkt11:visited { font-size:14px; color:#FFFFFF; font-weight:bold; background-color:#99A9AD; text-decoration:none; padding:1px; border: 1px solid #99A9AD; }
a.lkt11:hover, a.lkt11:active { font-size:14px; color:#99A9AD; font-weight:bold; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #99A9AD; }

a.lkt12:link, a.lkt12:visited { font-size:14px; color:#FFFFFF; font-weight:bold; background-color:#00A4A9; text-decoration:none; padding:1px; border: 1px solid #00A4A9; }
a.lkt12:hover, a.lkt12:active { font-size:14px; color:#00A4A9; font-weight:bold; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #00A4A9; }

a.lkt13:link, a.lkt13:visited { font-size:14px; color:#FFFFFF; font-weight:bold; background-color:#FCD400; text-decoration:none; padding:1px; border: 1px solid #FCD400; }
a.lkt13:hover, a.lkt13:active { font-size:14px; color:#FCD400; font-weight:bold; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #FCD400; }

a.lkt14:link, a.lkt14:visited { font-size:14px; color:#FFFFFF; font-weight:bold; background-color:#E8007D; text-decoration:none; padding:1px; border: 1px solid #E8007D; }
a.lkt14:hover, a.lkt14:active { font-size:14px; color:#E8007D; font-weight:bold; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #E8007D; }

a.lkt15:link, a.lkt15:visited { font-size:14px; color:#FFFFFF; font-weight:bold; background-color:#CB081E; text-decoration:none; padding:1px; border: 1px solid #CB081E; }
a.lkt15:hover, a.lkt15:active { font-size:14px; color:#CB081E; font-weight:bold; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #CB081E; }

a.lkt16:link, a.lkt16:visited { font-size:14px; color:#FFFFFF; font-weight:bold; background-color:#FBB505; text-decoration:none; padding:1px; border: 1px solid #FBB505; }
a.lkt16:hover, a.lkt16:active { font-size:14px; color:#FBB505; font-weight:bold; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #FBB505; }

a.lkt17:link, a.lkt17:visited { font-size:14px; color:#FFFFFF; font-weight:bold; background-color:#006754; text-decoration:none; padding:1px; border: 1px solid #006754; }
a.lkt17:hover, a.lkt17:active { font-size:14px; color:#006754; font-weight:bold; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #006754; }

a.lkt18:link, a.lkt18:visited { font-size:14px; color:#FFFFFF; font-weight:bold; background-color:#5BB1B2; text-decoration:none; padding:1px; border: 1px solid #5BB1B2; }
a.lkt18:hover, a.lkt18:active { font-size:14px; color:#006754; font-weight:bold; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #5BB1B2; }

a.lkp:link, a.lkp:visited {  font-size:16px; color:#000000; font-weight:bold; background-color:#DBDBDB; text-decoration:none; }
a.lkp:hover, a.lkp:active {  font-size:16px; color:#DBDBDB; font-weight:bold; background-color:#000000; text-decoration:none; }

a.lkhd:link, a.lkhd:visited { color:#000000; font-size:14px; font-weight:normal; line-height:15px; text-decoration:underline; }
a.lkhd:hover, a.lkhd:active { color:#000000; font-size:14px; font-weight:normal; line-height:15px; background-color:#FFEC00; text-decoration:none; }

.abg { font-size:14px; color:#FFFFFF; font-weight:bold; background-color:#000000; text-decoration:none; padding:1px; border: 1px solid #000000; }
.date { font-family:'Anton', sans-serif; color:#000000; font-weight:300; font-size:26px; background-color:#E5E5E5; text-decoration:none; padding:2px; }
.date1 { font-family:'Anton', sans-serif; color:#000000; font-weight:300; font-size:15px; background-color:#E5E5E5; text-decoration:none; padding:2px; }
.bn { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; color:#000000; font-size:16px; text-decoration:none; padding-top:8px; padding-bottom:6px; padding-left:4px; }
.bno { font-family:'Anton', sans-serif; color:#000000; font-weight:300; font-size:14px; background-color:#FFFFFF; line-height:20px; text-decoration:none; padding:2px; }
.adbn { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; color:#000000; font-size:15px; background-color:#FFFFFF; text-decoration:none; padding-top:8px; padding-bottom:6px; padding-left:4px; }

a.bn:link, a.bn:visited { font-family:'Anton', sans-serif; color:#000000; font-weight:300; font-size:20px; background-color:#FFFFFF; line-height:27px; text-decoration:none; padding:2px; }
a.bn:hover, a.bn:active { font-family:'Anton', sans-serif; color:#FFFFFF; font-weight:300; font-size:20px; background-color:#000000; line-height:27px; text-decoration:none; padding:2px; }

.termarch { color:#B4B4B4; font-weight:bold; font-size:14px; }
.termarch1 { color:#B4B4B4; font-weight:normal; font-size:14px; }

.hdabs { background-color:#000000; padding:8px; }
.hddate { font-family:'Anton', sans-serif; font-style:normal; font-weight:300; color:#000000; font-size:20px; background-color:#DBDBDB; text-decoration:none; padding-top:8px; padding-bottom:6px; padding-left:4px; }
.hdtrm { color:#000000; font-weight:bold; font-size:16px; }

.hdtm { font-family: 'Roboto', Arial, Helvetica, Sans-serif; color:#FFFFFF; font-style:normal; font-weight:900; font-size:24px; background-color:#000000; padding:3px; }

a.tm:link, a.tm:visited { color:#000000; font-weight:bold; font-size:16px; background-color:#FFFFFF; line-height:19px; text-decoration:none; padding:1px; border: 1px solid #FFFFFF; }
a.tm:hover, a.tm:active { color:#FFFFFF; font-weight:bold; font-size:16px; background-color:#000000; line-height:19px; text-decoration:none; padding:1px; border: 1px solid #000000; }

.hdfb { color:#FFFFFF; font-weight:bold; font-size:23px; font-style:normal; background-color:#1E4393; padding:3px; }
a.fb:link, a.fb:visited { color:#000000;font-size:14px; font-weight:bold; background-color:#FFFFFF; text-decoration-line: underline; -webkit-text-decoration-line: underline; text-decoration-color: gray; -webkit-text-decoration-color: gray; }
a.fb:hover, a.fb:active { color:#FFFFFF;font-size:14px; font-weight:bold; background-color:#1E4393; text-decoration:none; }

.hdfok { color:#FFFFFF; font-weight:bold; font-size:24px; font-style:normal; background-color:#000000; padding:3px; }
.fok { color:#000000; font-size:14px; font-weight:bold; background-color:#FFFFFF; }
a.fok:link, a.fok:visited { color:#000000; font-weight:bold; background-color:#FFFFFF; text-decoration-line: underline; -webkit-text-decoration-line: underline; text-decoration-color: gray; -webkit-text-decoration-color: gray; }
a.fok:hover, a.fok:active { color:#000000; font-weight:bold; background-color:#FFFFFF; text-decoration:none; }

a.hdf0:link, a.hdf0:visited { font-family:'Anton', sans-serif; color:#000000; font-weight:300; font-size:22px; background-color:#FFFFFF; line-height:30px; text-decoration:none; padding:2px; }
a.hdf0:hover, a.hdf0:active { font-family:'Anton', sans-serif; color:#FFFFFF; font-weight:300; font-size:22px; background-color:#000000; line-height:30px; text-decoration:none; padding:2px; }

a.hdf1:link, a.hdf1:visited { font-size:16px; color:#FFFFFF; font-weight:bold; line-height:20px; background-color:#000000; text-decoration:none; padding:1px; border: 1px solid #000000; }
a.hdf1:hover, a.hdf1:active { font-size:16px; color:#000000; font-weight:bold; line-height:20px; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #000000; }

a.hdf2:link, a.hdf2:visited { font-size:16px; color:#FFFFFF; font-weight:bold; line-height:20px; background-color:#CB081E; text-decoration:none; padding:1px; border: 1px solid #CB081E; }
a.hdf2:hover, a.hdf2:active { font-size:16px; color:#CB081E; font-weight:bold; line-height:20px; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #CB081E; }

a.hdf3:link, a.hdf3:visited { font-size:16px; color:#FFFFFF; font-weight:bold; line-height:20px; background-color:#037739; text-decoration:none; padding:1px; border: 1px solid #037739; }
a.hdf3:hover, a.hdf3:active { font-size:16px; color:#037739; font-weight:bold; line-height:20px; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #037739; }

a.hdf4:link, a.hdf4:visited { font-size:14px; color:#0063AE; font-weight:bold; line-height:18px; background-color:#FFFFFF; text-decoration:none; padding:1px; border: 1px solid #FFFFFF; }
a.hdf4:hover, a.hdf4:active { font-size:14px; color:#FFFFFF; font-weight:bold; line-height:18px; background-color:#0063AE; text-decoration:none; padding:1px; border: 1px solid #0063AE; }

a.mv:link, a.mv:visited { color:#9A9A9A; font-weight:normal; text-decoration:none; }
a.mv:hover, a.mv:active { color:#9A9A9A; font-weight:normal; text-decoration:underline; }

a.gewinn:link, a.gewinn:visited { color:#000000; font-weight:bold; background-color:#FFEC00; text-decoration:none; }
a.gewinn:hover, a.gewinn:active { color:#000000; font-weight:bold; background-color:#FFFFFF; text-decoration:none; }

a.img:link, a.img:visited { background-color:transparent; text-decoration:none; }
a.img:hover, a.img:active { background-color:#CCCDBE; text-decoration:none; }

a.imgdvd:link, a.imgdvd:visited { text-decoration:none; }
a.imgdvd:hover, a.imgdvd:active { text-decoration:none; }

a.hd:link, a.hd:visited { color:#000000; font-weight:bold; font-size:16px; line-height:19px; background-color:#FFEC00; text-decoration:none; }
a.hd:hover, a.hd:active { color:#FFEC00; font-weight:bold; font-size:16px; line-height:19px; background-color:#000000; text-decoration:none; }

a.hd1:link, a.hd1:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:26px; line-height:31px; background-color:#037739; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hd1:hover, a.hd1:active { font-family:'Anton', sans-serif; font-style:normal; color:#037739; font-weight:300; font-size:26px; line-height:31px; background-color:#FFFFFF; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }

a.hd2:link, a.hd2:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:26px; line-height:31px; background-color:#000000; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hd2:hover, a.hd2:active { font-family:'Anton', sans-serif; font-style:normal; color:#000000; font-weight:300; font-size:26px; line-height:31px; background-color:#FFFFFF; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }

a.hd3:link, a.hd3:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:26px; line-height:31px; background-color:#444444; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hd3:hover, a.hd3:active { font-family:'Anton', sans-serif; font-style:normal; color:#444444; font-weight:300; font-size:26px; line-height:31px; background-color:#FFFFFF; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }

a.hd4:link, a.hd4:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:26px; line-height:31px; background-color:#0063AE; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hd4:hover, a.hd4:active { font-family:'Anton', sans-serif; font-style:normal; color:#0063AE; font-weight:300; font-size:26px; line-height:31px; background-color:#FFFFFF; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }

a.hd5:link, a.hd5:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFF33; font-weight:300; font-size:26px; line-height:31px; background-color:#000000; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hd5:hover, a.hd5:active { font-family:'Anton', sans-serif; font-style:normal; color:#000000; font-weight:300; font-size:26px; line-height:31px; background-color:#FFFF33; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }

a.hd6:link, a.hd6:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:26px; line-height:31px; background-color:#FFA400; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hd6:hover, a.hd6:active { font-family:'Anton', sans-serif; font-style:normal; color:#FFA400; font-weight:300; font-size:26px; line-height:31px; background-color:#FFFFFF; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }

a.hd7:link, a.hd7:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:26px; line-height:31px; background-color:#001946; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hd7:hover, a.hd7:active { font-family:'Anton', sans-serif; font-style:normal; color:#001946; font-weight:300; font-size:26px; line-height:31px; background-color:#FFFFFF; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }

a.hd8:link, a.hd8:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:26px; line-height:31px; background-color:#292E60; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hd8:hover, a.hd8:active { font-family:'Anton', sans-serif; font-style:normal; color:#292E60; font-weight:300; font-size:26px; line-height:31px; background-color:#FFFFFF; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }

a.hd9:link, a.hd9:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:26px; line-height:31px; background-color:#78C3EA; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hd9:hover, a.hd9:active { font-family:'Anton', sans-serif; font-style:normal; color:#78C3EA; font-weight:300; font-size:26px; line-height:31px; background-color:#FFFFFF; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }

a.hd10:link, a.hd10:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:26px; line-height:31px; background-color:#0E8BD5; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hd10:hover, a.hd10:active { font-family:'Anton', sans-serif; font-style:normal; color:#0E8BD5; font-weight:300; font-size:26px; line-height:31px; background-color:#FFFFFF; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }

a.hd11:link, a.hd11:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:26px; line-height:31px; background-color:#99A9AD; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hd11:hover, a.hd11:active { font-family:'Anton', sans-serif; font-style:normal; color:#99A9AD; font-weight:300; font-size:26px; line-height:31px; background-color:#FFFFFF; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }

a.hd12:link, a.hd12:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:26px; line-height:31px; background-color:#00A4A9; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hd12:hover, a.hd12:active { font-family:'Anton', sans-serif; font-style:normal; color:#00A4A9; font-weight:300; font-size:26px; line-height:31px; background-color:#FFFFFF; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }

a.hd13:link, a.hd13:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:26px; line-height:31px; background-color:#FCD400; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hd13:hover, a.hd13:active { font-family:'Anton', sans-serif; font-style:normal; color:#FCD400; font-weight:300; font-size:26px; line-height:31px; background-color:#FFFFFF; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }

a.hd14:link, a.hd14:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:26px; line-height:31px; background-color:#E8007D; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hd14:hover, a.hd14:active { font-family:'Anton', sans-serif; font-style:normal; color:#E8007D; font-weight:300; font-size:26px; line-height:31px; background-color:#FFFFFF; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }

a.hd15:link, a.hd15:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:26px; line-height:31px; background-color:#CB081E; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hd15:hover, a.hd15:active { font-family:'Anton', sans-serif; font-style:normal; color:#CB081E; font-weight:300; font-size:26px; line-height:31px; background-color:#FFFFFF; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
.hd15a { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:14px; line-height:20px; background-color:#CB081E; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }

a.hd16:link, a.hd16:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:26px; line-height:31px; background-color:#FBB505; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hd16:hover, a.hd16:active { font-family:'Anton', sans-serif; font-style:normal; color:#FBB505; font-weight:300; font-size:26px; line-height:31px; background-color:#FFFFFF; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }

a.hd17:link, a.hd17:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:26px; line-height:31px; background-color:#006754; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hd17:hover, a.hd17:active { font-family:'Anton', sans-serif; font-style:normal; color:#006754; font-weight:300; font-size:26px; line-height:31px; background-color:#FFFFFF; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }

a.hd18:link, a.hd18:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:26px; line-height:31px; background-color:#5BB1B2; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hd18:hover, a.hd18:active { font-family:'Anton', sans-serif; font-style:normal; color:#5BB1B2; font-weight:300; font-size:26px; line-height:31px; background-color:#FFFFFF; text-decoration:none; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }

.hdvdi { font-family:'Anton', sans-serif; font-style:normal; font-size:28px; line-height:29px; font-weight:300; color:#000000; }

.hdvd { font-family:'Anton', sans-serif; font-style:normal; font-size:22px; line-height:29px; font-weight:300; color:#000000; margin-bottom:12px; background-color:#DBDBDB; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hdvd:link, a.hdvd:visited { font-family:'Anton', sans-serif; font-style:normal; font-size:22px; line-height:29px; font-weight:300; color:#000000; margin-bottom:12px; background-color:#DBDBDB; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }
a.hdvd:hover, a.hdvd:active { font-family:'Anton', sans-serif; font-style:normal; font-size:22px; line-height:29px; font-weight:300; color:#DBDBDB; margin-bottom:12px; background-color:#000000; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; }

.hdst { font-family:'Anton', sans-serif; font-style:normal; font-size:46px; font-weight:700; color:#000000; padding-top:3px; }

a.hdst0:link, a.hdst0:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:50px; line-height:55px; text-decoration:none; }
a.hdst0:hover, a.hdst0:active { font-family:'Anton', sans-serif; font-style:normal; color:#D4DFE5; font-weight:300; font-size:50px; line-height:55px; text-decoration:none; }

a.hdst1:link, a.hdst1:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#037739; text-decoration:none; }
a.hdst1:hover, a.hdst1:active { font-family:'Anton', sans-serif; font-style:normal; color:#037739; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#FFFFFF; text-decoration:none; }

a.hdst2:link, a.hdst2:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#000000; text-decoration:none; }
a.hdst2:hover, a.hdst2:active { font-family:'Anton', sans-serif; font-style:normal; color:#000000; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#FFFFFF; text-decoration:none; }

a.hdst3:link, a.hdst3:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#000000; text-decoration:none; }
a.hdst3:hover, a.hdst3:active { font-family:'Anton', sans-serif; font-style:normal; color:#000000; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#E2E2E2; text-decoration:none; }

a.hdst4:link, a.hdst4:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#0063AE; text-decoration:none; }
a.hdst4:hover, a.hdst4:active { font-family:'Anton', sans-serif; font-style:normal; color:#0063AE; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#FFFFFF; text-decoration:none; }

a.hdst5:link, a.hdst5:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFF33; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#000000; text-decoration:none; }
a.hdst5:hover, a.hdst5:active { font-family:'Anton', sans-serif; font-style:normal; color:#000000; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#FFFF33; text-decoration:none; }

a.hdst6:link, a.hdst6:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#FFA400; text-decoration:none; }
a.hdst6:hover, a.hdst6:active { font-family:'Anton', sans-serif; font-style:normal; color:#FFA400; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#FFFFFF; text-decoration:none; }

a.hdst7:link, a.hdst7:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#001946; text-decoration:none; }
a.hdst7:hover, a.hdst7:active { font-family:'Anton', sans-serif; font-style:normal; color:#001946; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#FFFFFF; text-decoration:none; }

a.hdst8:link, a.hdst8:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#0D367D; text-decoration:none; }
a.hdst8:hover, a.hdst8:active { font-family:'Anton', sans-serif; font-style:normal; color:#0D367D; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#FFFFFF; text-decoration:none; }

a.hdst9:link, a.hdst9:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#78C3EA; text-decoration:none; }
a.hdst9:hover, a.hdst9:active { font-family:'Anton', sans-serif; font-style:normal; color:#78C3EA; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#FFFFFF; text-decoration:none; }

a.hdst10:link, a.hdst10:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#9FA411; text-decoration:none; }
a.hdst10:hover, a.hdst10:active { font-family:'Anton', sans-serif; font-style:normal; color:#9FA411; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#FFFFFF; text-decoration:none; }

a.hdst11:link, a.hdst11:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#CB081E; text-decoration:none; }
a.hdst11:hover, a.hdst11:active { font-family:'Anton', sans-serif; font-style:normal; color:#CB081E; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#FFFFFF; text-decoration:none; }

a.hdst12:link, a.hdst12:visited { font-family:'Anton', sans-serif; font-style:normal; color:#0D654D; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#FEED00; text-decoration:none; }
a.hdst12:hover, a.hdst12:active { font-family:'Anton', sans-serif; font-style:normal; color:#FEED00; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#0D654D; text-decoration:none; }

a.hdst13:link, a.hdst13:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#FCD400; text-decoration:none; }
a.hdst13:hover, a.hdst13:active { font-family:'Anton', sans-serif; font-style:normal; color:#FCD400; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#FFFFFF; text-decoration:none; }

a.hdst14:link, a.hdst14:visited { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#E8007D; text-decoration:none; }
a.hdst14:hover, a.hdst14:active { font-family:'Anton', sans-serif; font-style:normal; color:#E8007D; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#FFFFFF; text-decoration:none; }

a.hdst:link, a.hdst:visited { font-family:'Anton', sans-serif; font-style:normal; color:#000000; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#FFEC00; text-decoration:none; }
a.hdst:hover, a.hdst:active { font-family:'Anton', sans-serif; font-style:normal; color:#CC0000; font-weight:300; font-size:35px; line-height:44px; padding-top:1px; padding-right:4px; padding-bottom:0px; padding-left:4px; background-color:#FFEC00; text-decoration:none; }

a.best:link, a.best:visited { color:#FFFFFF; font-weight:bold; font-size:13px; padding:3px; background-color:#CB081E; text-decoration:none; margin-top:10px; border:0px solid #FFFFFF; }
a.best:hover, a.best:active { color:#FFFFFF; font-weight:bold; font-size:13px; padding:3px; background-color:#000000; text-decoration:none; margin-top:10px; border:0px solid #FFFFFF; }

a.vd:link, a.vd:visited { font-size:14px; line-height:15px; color:#000000; font-weight:bold; background-color:#DBDBDB; text-decoration-line: underline; -webkit-text-decoration-line: underline; text-decoration-color: gray; -webkit-text-decoration-color: gray; }
a.vd:hover, a.vd:active { font-size:14px; line-height:15px; color:#FFFFFF; font-weight:bold; background-color:#CB081E; text-decoration:none; }

a.ti:link, a.ti:visited { font-size:11px; line-height:15px; color:#000000; font-weight:normal; text-decoration-line: underline; -webkit-text-decoration-line: underline; text-decoration-color: gray; -webkit-text-decoration-color: gray; }
a.ti:hover, a.ti:active { font-size:11px; line-height:15px; color:#000000; font-weight:normal; text-decoration:none; }
.ti { color:#000000; font-size:11px; font-weight:normal; }

.sp { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:100; color:#000000; font-size:17px; line-height:20px; margin-bottom:14px;}
.spr { font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:100; color:#CB081E; font-size:17px; line-height:20px; margin-bottom:14px;}
.sauf{ font-family:'Anton', sans-serif; font-style:normal; color:#FFFFFF; font-weight:100; color:#037739; font-size:17px; line-height:20px; margin-bottom:14px;}

.hdspz { color:#FFE900; font-size:24px; font-weight:bold;}

.cp { font-weight:300; font-style:normal; font-size:11px; color:#858585; }

.c { font-weight:300; font-style:normal; font-size:12px; color:#000000; }
.cst { color:#858585; font-weight:300; font-style:normal; font-size:12px; }

.ft { font-family: 'Roboto', Arial, Helvetica, Sans-serif; color:#000000; font-weight:300; font-style:normal; font-size:12px; }
a.ft:link, a.ft:visited { color:#000000; font-weight:300; font-style:normal; text-decoration:none; }
a.ft:hover, a.ft:active { color:#FFFFFF; font-weight:300; font-style:normal; background-color:#CB081E; text-decoration:none; }


/* ******************************* */
/* ******* Video-Scroller ******* */

#examples{
	background-color: transparent;
	padding: 5px;
	margin: 9px 0;
	overflow: hidden;
}

#examples.light{
	background-color: transparent;
}


/* ******************************* */
/* *********** Toggle *********** */

#wrapper{
	width: 712px;
	margin: 0px;
}

img.box_head{
	margin-bottom: -7px;
	margin-top: 10px;
	width: 712px;
	height: 22px;
}
div.boxes{
	width: 712px;
	font-family:Arial, Helvetica, Sans-serif;
	font-size:14px;
	line-height:14px;
	color:#000000;
	padding: 0px;
}


/* ******************************* */
/* ********** Formulare ********** */

h1.login {
  font-size: 15px;
  color: #373737;
  margin: 0px 0px 0px 10px;
}
.input, .inputplz, .inputort, .select, .area, .item {
  width: 180px;
  background-color: #FFFFFF;
  color: #000000;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  border: #6E7664 1px solid;
  margin: 2px 0px 5px 0px;
}
.inputplz {
  width: 40px;
}
.inputort {
  width: 130px;
}
.area {
  width: 100%;
}
.item {
  width: 40px;
}
.submitButton {
  border: 0px solid #FFFFFF;
  color: #FFFFFF;
  background-color: #CB081E;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  margin-top: 10px;
}
.submitButton:hover {
  background-color: #000000;
}

.imgwhiteframe {
  border: 1px solid #BBBBBB;
  padding: 5px;
  border-radius: 4px;
  box-shadow: 2px 2px 1px rgba(0,0,0,0.25);
}
.thwhiteframe {
  border: 1px solid #BBBBBB;
  padding: 3px;
  border-radius: 2px;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.25);
}
